_id: 6toJg54Uh7LP6KAH
_key: '!tables!6toJg54Uh7LP6KAH'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Metamagic Rods +3 Level
replacement: true
results:
  - _id: nMmT4Tlgy10acJHa
    _key: '!tables.results!6toJg54Uh7LP6KAH.nMmT4Tlgy10acJHa'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 20
    text: Metamagic Rod of Dazing
    type: 0
    weight: 20
  - _id: TrLTBtiTtZOjZaFZ
    _key: '!tables.results!6toJg54Uh7LP6KAH.TrLTBtiTtZOjZaFZ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 21
      - 40
    text: Metamagic Rod of Echoing
    type: 0
    weight: 20
  - _id: cfJZuiDHK9Kj2UV4
    _key: '!tables.results!6toJg54Uh7LP6KAH.cfJZuiDHK9Kj2UV4'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 41
      - 70
    text: Metamagic Rod of Maximize
    type: 0
    weight: 30
  - _id: VbF6GUN6xiMUEVnT
    _key: '!tables.results!6toJg54Uh7LP6KAH.VbF6GUN6xiMUEVnT'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 71
      - 100
    text: Metamagic Rod of Widen
    type: 0
    weight: 30
sort: 0

